Subject: keep "attachments" in message when replying

From: [email-masked]
Date: Thu, 16 Dec 1999 11:09:38 -0800 (PST)

I put 'attachments' in quotes because from a user point of view they're
not attachments, they're just the text of the message.

I may have asked this before, but maybe Alzheimers is kicking in early.. heh.

Anyway, one thing about pine that bugs the heck out of me is that it will
show me text and html attachments when VIEWING the message, but when
I _reply_ I get a blank message, with attached files..

I don't want that!  (In this specific case, I'm complaining about spam, and
want the main text to be shown there..)

Now, maybe the recipient will see the attachments as the 'regular message'
just like I did.. but I don't know...  So is there any way I can have them
just part of the guts of the message??

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------